ndiswrapper on a 2.6.36 kernel

Questions about applications and software
Forum rules
Before you post please read this

ndiswrapper on a 2.6.36 kernel

Postby ChromeMukuro on Tue Jan 04, 2011 11:22 pm

Ndiswrapper will not work on my 2.6.36 kernel. Is there a patched version that does? My new wifi card needs it to load its drivers, so im sort of sunk with out it.
avatar by aramynthya

...don’t mourn your luck that’s failing now...
~The God Abandons Anthony
User avatar
ChromeMukuro
Level 2
Level 2
 
Posts: 52
Joined: Mon Oct 25, 2010 6:17 pm

Linux Mint is funded by ads and donations.
 

Return to Software & Applications

Who is online

Users browsing this forum: om62 and 4 guests